body {
    font-family: 'Raleway', Arial, sans-serif;
    margin: 0;
    padding: 0;
}

header {
    background-color: #fff;
    color: white;
/*    padding: 1rem;*/
    text-align: center;
}

main {
/*    padding: 1rem;*/
}

h1 {
    margin: 0;
}

h2 {
    margin-top: 0;
}

div.headerwrap {
    width:95%;max-width:920px;margin:0 auto;
    display: flex;justify-content: space-between;
    align-content: center;
    align-items: center;
    padding:20px 0
}
div.headerwrap h1 {text-align: center;
        width:218px;height:114px;
        text-indent: -9000px;
        background:url(./images/logo.png);
    }
div.headerwrap a.contact {font-size:14px;display: flex;
    align-items: center;transition: .2s;
        font-weight: 700;color:rgba(0,0,0,1);text-decoration: none
}
div.headerwrap a.contact:before {content:"";
    margin-right: 5px;
        height:2px;width:40px;background:#F05A30;
        display: inline-block;
}
div.headerwrap a.contact:hover {color:rgba(0,0,0,.5)}


/* Carousel styling */
.carousel {
    max-width: 100%;
    margin: 0rem auto;
    padding:0;position: relative;
    box-sizing: border-box;
}

.carousel-item {
    text-align: left;
    background: #722295;
    border: 0px solid #ddd;
}
.carousel-item .content {
    display: flex;
    align-items: center;
    width:95%;max-width:920px;margin:0 auto;
    padding:0;
    height:793px;
}

.carousel-item.first {background:url(./images/header_a.jpg) no-repeat 50%;background-size: cover}
.carousel-item.second {background:url(./images/banner_b.jpg) no-repeat 50%;background-size: cover}


.carousel-item .content h2 {color:#fff;font-weight: 700;font-size: 70px;}
.carousel-item .content p {color:#fff;font-size:30px;font-weight: 400;
        font-style: italic;}


/* Custom styling for arrows */
.slick-prev, .slick-next {
    border: none;
    cursor: pointer;
    width:42px;height:80px;
    position: absolute;
    z-index: 1000;
    text-indent:-9000px;
    top:calc(50% - 40px);
}
.slick-prev,
    .slick-prev:focus,.slick-prev:hover
    {
    left:20px;
    opacity:1;
    background:url(./images/banner_prev.png);}

.slick-next,
    .slick-next:focus,.slick-next:hover
    {
    right:20px;
    opacity:1;
    background:url(./images/banner_next.png);}

.slick-prev {opacity:.8;  }
.slick-next {opacity:.8;  }

@media only screen and (max-width: 1040px) {
    .slick-prev, .slick-next {top:calc(100% - 100px);}
    .carousel-item .content h2 {font-size: 45px;}
    .carousel-item .content p {font-size: 23px;}
}



div.ourservices {width:95%;max-width: 920px;
margin:50px auto;}
div.ourservices h2 {font-weight: 700;font-size:80px;
line-height: 1}
div.ourservices h2:before {content:"";
    margin:0 0 10px;
    display: block;width:51px;height:12px;background:#000; }
div.ourservices>p {margin:0 20px;color:#f05a30;font-weight: 700;}
div.ourservices>ul {margin:15px 20px;list-style: none;padding:0;
    display: flex;justify-content: start;flex-wrap: wrap;gap:6%}
div.ourservices>ul li {width:29.3%;padding:0 0 50px 0;margin:0;
box-sizing: border-box;}
div.ourservices>ul li span {color:#f05a30;display: block;margin:0 0 5px;padding:0;}
div.ourservices>ul li h4 {margin:0;padding:0;font-weight: 700;font-style: italic;
    font-size:16px;min-height: 50px;}
div.ourservices>ul li p {padding:0;font-style: italic;}


@media only screen and (max-width: 870px) {
    div.ourservices h2 {font-size:50px;}
    div.ourservices h2:before {height:8px;}
    div.ourservices>ul li {width:44%;}
}
@media only screen and (max-width: 450px) {
    div.ourservices>ul li {width:92%;}
    div.ourservices>ul li h4 {min-height: auto;margin-bottom:15px}
}



div.why_wrap {width:100%;border-top:6px solid #60307F;
    margin:50px 0 0;background: url(./images/sky_02.jpg) 50%;background-size: cover}
div.why {width:95%;max-width: 920px;
    margin:50px auto 0;}
div.why h2 {font-weight: 700;font-size:80px;
line-height: 1;color:#002E5D}
div.why h2:before {content:"";
    margin:0 0 10px;
    display: block;width:51px;height:12px;background:#F05A30; }
div.why p {font-weight: 700;font-size: 20px;margin:0;padding:0 0 80px;
color:#002E5D;line-height: 1.5}
@media only screen and (max-width: 870px) {
    div.why h2 {font-size:50px;}
    div.why h2:before {height:8px;}
}


div.footerwrap {background: #3C3C4E;padding:60px 0;}
div.footer {width:95%;max-width: 920px;margin:0 auto;color:#fff}
div.flex {display: flex;justify-content:space-between;margin:0 auto;}
div.flex div.left {text-align:left;font-size: 16px;}
div.flex div.left b {color:#F05A30}
div.flex div.right {text-align:right;font-size: 13px;}

div.idea {text-align: center;font-size:21px;letter-spacing:5px;font-style: italic;
padding:0 0 0 20px;margin-top:80px;line-height: 1.8;font-weight:400}
div.idea:before {content:"";display: block;margin:0 auto;
    margin:0 auto 30px;background: #F05A30;height:14px;width:14px;
    border-radius: 7px;}

@media only screen and (max-width: 460px) {
    div.flex {flex-wrap: wrap;justify-content: center}
    div.flex div.left {text-align:center;width:100%;padding-bottom:30px}
    div.flex div.right {text-align:center;width:95%;}
    div.idea {letter-spacing: 3px;font-size: 19px;line-height: 1.5}
}
